<!DOCTYPE html>
<html>
  <head>
    <title>Cody Bolling's Portfolio</title>
    <link rel="stylesheet" href="https://use.typekit.net/xyi4jbu.css">
    <link rel="stylesheet" type="text/css" href="style.css">
    <script src="scripts/aws-sdk-2.997.0.min.js"></script>
    <script src="scripts/jquery-3.6.0.min.js"></script>
    <script src="scripts/velocity.min.js"></script>
    <script src="scripts/script.js"></script>
  </head>
  <body>
    <div id="page-title-container">
      <h1 id="page-title" page-selected="true">Cody Bolling's Portfolio</h1>
      <h2 id="short-bio">I'm a full-time DevSecOps engineer with a passion for developing full stack applications in my free time</h2>
    </div>

    <div id="programming-projects-button" class="main-button" style="left: 0;" page-selected="false">
      <img src="resources/programming-projects-icon.png" class="main-button-icon">
      <div class="main-button-underline"></div>
    </div>

    <div id="about-me-button" class="main-button" style="right: 0;" page-selected="false">
      <img src="resources/about-me-icon.png" class="main-button-icon">
      <div class="main-button-underline"></div>
    </div>
  </body>
</html>